<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Paralelni svijet</title>
  <id>urn:book:a0d03ae2-9e36-4b6e-8df4-9ef9e6505e5e</id>
  <updated>2018-10-17T10:57:33Z</updated>
  <link href="./book_242.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Paralelni svijet" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_B_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with B" />
  <link href="../../B.D.%20Benedikt/Paralelni%20svijet%20%28242%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../B.D.%20Benedikt/Paralelni%20svijet%20%28242%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../B.D.%20Benedikt/Paralelni%20svijet%20%28242%29/Paralelni%20svijet%20-%20B.D.%20Benedikt.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="921 KB" />
  <author>
    <name>B.D. Benedikt</name>
    <uri>../authors_0/authors_131_Page_1.xml</uri>
  </author>
  <published>2013-05-07T10:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <div xmlns="">
      U ovoj su knjizi sabrani primjeri paranormalnih pojava
    koji su uvjerljivo dokumentirani i dokazani. Duhovi,
    prekognicije, telepatija, nestanci ljudi, spontano izgaranje,
    inkarnacija i karma na taj način dobijaju novu vrijednost
    dostojnu zanimanja akademske zajednice. Ovaj iznimno zanimljivi
    tekst potvrđuje mišljenje istraživaća
    paranormalnog da život ne prestaje umiranjem tijela,
    već se nastavlja u nama neshvatljivom, ali toliko bliskom
    «paralelnom svijetu».
      <br />
      <br />
      Zašto odbacujemo mogučnost ovih pojava? To
    činimo iz dva razloga, prvi je prirođeni strah od
    nepoznatog, a drugi nemogučnost da svojim skučenim
    razumom prihvatimo nešto, što se izravno kosi sa nama
    znanim ustaljenim zakonima prirode.
    </div>
  </content>
  <link href="../authors_0/authors_131_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by B.D. Benedikt" />
  <link href="http://www.goodreads.com/book/title/Paralelni%20svijet" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Paralelni%20svijet" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Paralelni%20svijet%20B.D.%20Benedikt" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Paralelni%20svijet&amp;field-author=B.D.%20Benedikt" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/B.D.%20Benedikt" type="text/html" rel="related" title="B.D. Benedikt on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/B.D.%20Benedikt" type="text/html" rel="related" title="B.D. Benedikt on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/BenediktB.D." type="text/html" rel="related" title="B.D. Benedikt on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=B.D.%20Benedikt" type="text/html" rel="related" title="B.D. Benedikt on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?B.D.%20Benedikt" type="text/html" rel="related" title="B.D. Benedikt on ISFDB" target="_blank" />
</entry>
